For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomepageProduct HelpLog inTry for Free
Developers HomeAPI ReferenceMCP
Developers HomeAPI ReferenceMCP
  • Getting Started
    • Introduction
    • Authentication with API Keys
    • Authentication with OAuth
    • API Clients
    • Pagination
    • Specifying Fields
    • Filter Parameters
    • HTTP Response Codes
    • Rate Limits
    • Timezone Offsets
    • Rich Text Fields
    • Changelog
  • CRM Core
    • Leads
    • Contacts
    • Opportunities
    • Tasks
    • Files
    • Custom Objects
    • Comments
  • Activities
    • Activities
    • Notes
      • GETList or filter all Note activities
      • POSTCreate a Note activity
      • GETGet a single Note activity
      • PUTUpdate a Note activity
      • DELDelete a Note activity
    • Calls
    • Emails
    • Email Threads
    • WhatsApp Messages
    • Meetings
    • Custom Activities
    • Creations
    • Form Submissions
    • Lead Status Changes
    • Opportunity Status Changes
    • Lead Merges
    • Task Completions
  • Events & Webhooks
    • Webhooks
    • Events
  • Search & Reporting
    • Advanced Filtering
    • Smart Views
    • Reporting
  • Automation & Bulk Actions
    • Sequences (Workflows)
    • Bulk Actions
    • Exports
    • AI Field Enrichment
  • CRM Configuration
    • Custom Fields
    • Custom Activity Types
    • Custom Object Types
    • Pipelines
    • Opportunity Statuses
    • Lead Statuses
    • Integration Links
    • Forms
  • Communication Configuration
    • Email Templates
    • SMS Templates
    • Outcomes
    • Playbooks
    • Scheduling Links Guide
    • Scheduling Links
    • Connected Accounts
    • Send As
    • Unsubscribed Emails
    • Phone Numbers
    • Blocked Phone Numbers
    • Dialers
  • Users & Organizations
    • Users
    • Organizations
    • Memberships
    • Roles
    • Groups
Close

Product

OverviewCommunicationAutomationIntegrationsReportingSMSCallingSecurityForms

Pricing & Use Cases

PricingClose vs Other CRMsCustomer Stories

Resources

Sales BlogSales ResourcesSales GuidesWebinarsOn-Demand DemoSales Tools

Company

AboutCareersPartner with CloseBrand GuidelinesTermsPrivacyGDPRCCPA

Get Help

+1-833-GO-CLOSEHelp CenterDownload the Close AppProduct UpdatesSystem Status
LogoLogo
HomepageProduct HelpLog inTry for Free
ActivitiesNotes

Get a single Note activity

||View as Markdown|
GET
https://api.close.com/api/v1/activity/note/:id/
GET
/api/v1/activity/note/:id/
$curl https://api.close.com/api/v1/activity/note/id/ \
> -u "<CLOSE_API_KEY>:"
1{
2 "_type": "Note",
3 "activity_at": "2013-02-01T01:05:04.070000+00:00",
4 "contact_id": null,
5 "created_by": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
6 "date_created": "2013-02-01T01:05:04.070000+00:00",
7 "date_updated": "2013-02-01T01:06:35.668000+00:00",
8 "id": "acti_XOyG7jURMfsLgKuYGqbQ4Qp7L5a16pQOcDfTgotqDak",
9 "lead_id": "lead_KwD00BYbXCHiPWj68LxFkxaeWuULpZ7awzm6LqeFs0h",
10 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
11 "updated_by": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
12 "user_id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
13 "users": [],
14 "created_by_name": "Bruce Wayne",
15 "updated_by_name": "Bruce Wayne",
16 "user_name": "Bruce Wayne",
17 "attachments": [
18 {
19 "content_type": "image/gif",
20 "filename": "picture.gif",
21 "size": 20673,
22 "thumbnail_url": "https://app.close.com/go/file/persisted/orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH/activity.note/acti_XOyG7jURMfsLgKuYGqbQ4Qp7L5a16pQOcDfTgotqDak/3HV4BNwDyBLdfrPbFZF78s/picture.gif/thumbnail/",
23 "url": "https://app.close.com/go/file/persisted/orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH/activity.note/acti_XOyG7jURMfsLgKuYGqbQ4Qp7L5a16pQOcDfTgotqDak/3HV4BNwDyBLdfrPbFZF78s/picture.gif/"
24 }
25 ],
26 "note": "Welcome to Close!\n\nGet started by:\n\n 1. Import your leads! Use our \"Bulk CSV Upload\" tool by clicking your name in the top right. Add leads manually by clicking \"New Lead\" in the lower left.\n 2. Invite your co-workers!\n 3. Setup two-way syncing of your emails by going to Settings -> Email Settings.",
27 "note_html": "<body><p>Welcome to Close!</p><p>Get started by:</p><ol><li>Import your leads! Use our \"Bulk CSV Upload\" tool by clicking your name in the top right. Add leads manually by clicking \"New Lead\" in the lower left.</li><li>Invite your co-workers!</li><li>Setup two-way syncing of your emails by going to Settings -> Email Settings.</li></ol></body>",
28 "pinned_at": "2025-08-19T14:14:34.383000+00:00",
29 "title": "Welcome to Close!"
30}
Was this page helpful?
Previous

Create a Note activity

Next

Update a Note activity

Built with

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired

Response

Successful response
_typestring
activity_atdatetime or null
contact_idstring or null
created_bystring or null
date_createddatetime
date_updateddatetime
idstring
lead_idstring or null
organization_idstring
updated_bystring or null
user_idstring or null
userslist of strings
created_by_namestring or null
updated_by_namestring or null
user_namestring or null

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error